[Desktop Entry]
Name=Vavoom
GenericName=Doom Launcher
Comment=First Person Shooter Game
Exec=/usr/games/vlaunch
Icon=/usr/share/games/vavoom/vavoom.png
Terminal=false
Type=Application
Categories=Game;ActionGame;

